﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EfixElectrical.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("EfixElectrical.Resources.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to _SolarTextMk.
        /// </summary>
        public static string _SolarText {
            get {
                return ResourceManager.GetString("_SolarText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ПОЧЕТОЦИ.
        /// </summary>
        public static string AboutUs_Beginning {
            get {
                return ResourceManager.GetString("AboutUs_Beginning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Изведување на електро-инсталации и тестирање..
        /// </summary>
        public static string AboutUs_Blockquote1 {
            get {
                return ResourceManager.GetString("AboutUs_Blockquote1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Климатизација за вашите потреби..
        /// </summary>
        public static string AboutUs_Blockquote2 {
            get {
                return ResourceManager.GetString("AboutUs_Blockquote2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вентилација по врвни стандарди..
        /// </summary>
        public static string AboutUs_Blockquote3 {
            get {
                return ResourceManager.GetString("AboutUs_Blockquote3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Осветлување за секакви објекти..
        /// </summary>
        public static string AboutUs_Blockquote4 {
            get {
                return ResourceManager.GetString("AboutUs_Blockquote4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Веб дизајн и развој..
        /// </summary>
        public static string AboutUs_Blockquote5 {
            get {
                return ResourceManager.GetString("AboutUs_Blockquote5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ДОГОВОР.
        /// </summary>
        public static string AboutUs_Deal {
            get {
                return ResourceManager.GetString("AboutUs_Deal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Нашата организираност и професионалност се изградени само за вас и вашите потреби. Ние постоиме да ви помогниме да го пронајдите најдоброто, најбрзото и најефикасно решение за разубавување на вашиот дом, вашите деловни простории, како и заштеда на трошоците за енергија..
        /// </summary>
        public static string AboutUs_DealP {
            get {
                return ResourceManager.GetString("AboutUs_DealP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ПРОФЕСИОНАЛИЗАМ.
        /// </summary>
        public static string AboutUs_Profesionalism {
            get {
                return ResourceManager.GetString("AboutUs_Profesionalism", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Професионалци од нашиот тим на Ефикс Електрикал со задоволство ќе го посетат вашиот дом или вашата фирма, каде предизвиците и проблемите во вашите електро, вентилациони или климатизациони инсталации со леснотија ќе бидат решени во интерес на вашите потреби во вашиот дом или деловни простории..
        /// </summary>
        public static string AboutUs_ProfesionalismP {
            get {
                return ResourceManager.GetString("AboutUs_ProfesionalismP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to референтна листа..
        /// </summary>
        public static string AboutUs_ReferenceList {
            get {
                return ResourceManager.GetString("AboutUs_ReferenceList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to РАЗВОЈ.
        /// </summary>
        public static string AboutUs_SuitableSolutions {
            get {
                return ResourceManager.GetString("AboutUs_SuitableSolutions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Тоа е причината зошто ние доаѓаме на ваша адреса - за да ви понудиме сеопфатни решенија за сите ваши стамбени потреби, како и да ви овозможиме информации и ресурси за да се донеси квалификувана одлука за најдобрите решенија според вашите потреби. Дури и наједноставните проблеми и дефекти можат да бидат причина за загуба на удобноста, како и продуктивноста на приходите во вашите деловни активности..
        /// </summary>
        public static string AboutUs_SuitableSolutionsP {
            get {
                return ResourceManager.GetString("AboutUs_SuitableSolutionsP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ЕФИКС ЕЛЕКТРИКАЛ ДООЕЛ е фирма регистрирана во декември 2013 година.
        ///Почетните активности беа во периодот во предноќието на новогодишните празници.  Првите порачки беа за изведба на Новогодишно осветление во неколку хотелско ресторантски објекти.
        ///            Поради сознанието дека во Македонија целокупното осветление е со застарена технологија одлучивме дека треба да се развиваме во тој правец.
        ///            Воспоставивме комуникација и соработка со една од најмоќните фирми во светот од Кина за производств [rest of string was truncated]&quot;;.
        /// </summary>
        public static string AboutUsP1 {
            get {
                return ResourceManager.GetString("AboutUsP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Енергетската ефикасност ни беше главната тема и правец во кој одлучивме да се развиваме паралелно со ЛЕД технологијата. Со гордост изјавуваме дека од 2016 година сме сервис партнери на најуспешната Австриско - Американска корпорација за инвертери ФРОНИУС со кои имаме дизајнирано и изведено многу соларни проекти на територијата на Македонија, Австрија и Германија, кое ни овозможи нашата соработка во 2020 година да ја надоградиме во Фрониус Систем Партнери. Нашиот труд и квалитет беше препознат од здружението [rest of string was truncated]&quot;;.
        /// </summary>
        public static string AboutUsP2 {
            get {
                return ResourceManager.GetString("AboutUsP2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Со брендот на ЛЕД расвета имаме на располагање да им предложиме на нашите деловни пријатели разни облици и моќности на сијалици со различни контакти како  GU10, G5.3, E27, G24, G13, како и разни панели, цевни сијалици, улично осветление со различни бои и нијанси на зрачење на светлина.
        ///Заедно со светлечките арматури на Ekesis и расветата на Optik од Турција го комплетираме програмот и за најрафинираните вкусови на нашите клиенти..
        /// </summary>
        public static string AboutUsP3 {
            get {
                return ResourceManager.GetString("AboutUsP3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Каталог.
        /// </summary>
        public static string AirConditioning_Catalogue {
            get {
                return ResourceManager.GetString("AirConditioning_Catalogue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Погледнете ги нашите климатизациони производи..
        /// </summary>
        public static string AirConditioning_P1 {
            get {
                return ResourceManager.GetString("AirConditioning_P1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ден.
        /// </summary>
        public static string Calculator_Day {
            get {
                return ResourceManager.GetString("Calculator_Day", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ден..
        /// </summary>
        public static string Calculator_Denars {
            get {
                return ResourceManager.GetString("Calculator_Denars", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Флуоресцентна сијалица.
        /// </summary>
        public static string Calculator_FluorescentLight {
            get {
                return ResourceManager.GetString("Calculator_FluorescentLight", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ФЛУОРЕСЦЕНТНА ТЕХНОЛОГИЈА.
        /// </summary>
        public static string Calculator_FluorescentTechnology {
            get {
                return ResourceManager.GetString("Calculator_FluorescentTechnology", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to часа.
        /// </summary>
        public static string Calculator_Hours {
            get {
                return ResourceManager.GetString("Calculator_Hours", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ЛЕД ТЕХНОЛОГИЈА.
        /// </summary>
        public static string Calculator_LedTechnology {
            get {
                return ResourceManager.GetString("Calculator_LedTechnology", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Цевна сијалица.
        /// </summary>
        public static string Calculator_LEDTube {
            get {
                return ResourceManager.GetString("Calculator_LEDTube", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to сијалица.
        /// </summary>
        public static string Calculator_Light {
            get {
                return ResourceManager.GetString("Calculator_Light", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to сијалици.
        /// </summary>
        public static string Calculator_Lights {
            get {
                return ResourceManager.GetString("Calculator_Lights", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to месец.
        /// </summary>
        public static string Calculator_Month {
            get {
                return ResourceManager.GetString("Calculator_Month", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &lt;br /&gt; Референтна цена по KWh - 6,5 ден.&lt;br /&gt;Во цената се вклучени додатни 20% на сметка на пригушниците и стартерите кај флуоресцентните сијалици..
        /// </summary>
        public static string Calculator_Paragraph {
            get {
                return ResourceManager.GetString("Calculator_Paragraph", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Моќност.
        /// </summary>
        public static string Calculator_Power {
            get {
                return ResourceManager.GetString("Calculator_Power", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Цена.
        /// </summary>
        public static string Calculator_Price {
            get {
                return ResourceManager.GetString("Calculator_Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Количина.
        /// </summary>
        public static string Calculator_Quantity {
            get {
                return ResourceManager.GetString("Calculator_Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Заштеда:.
        /// </summary>
        public static string Calculator_Savings {
            get {
                return ResourceManager.GetString("Calculator_Savings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Калкулатор за заштеда.
        /// </summary>
        public static string Calculator_SavingsCalculator {
            get {
                return ResourceManager.GetString("Calculator_SavingsCalculator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Времетраење.
        /// </summary>
        public static string Calculator_Time {
            get {
                return ResourceManager.GetString("Calculator_Time", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to седмица.
        /// </summary>
        public static string Calculator_Week {
            get {
                return ResourceManager.GetString("Calculator_Week", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to година.
        /// </summary>
        public static string Calculator_Year {
            get {
                return ResourceManager.GetString("Calculator_Year", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Адреса:.
        /// </summary>
        public static string Contact_Address {
            get {
                return ResourceManager.GetString("Contact_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ул. Христо Смирненски 12а, Скопје, Р.Македонија.
        /// </summary>
        public static string Contact_AddressP {
            get {
                return ResourceManager.GetString("Contact_AddressP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сите полиња се задолжителни..
        /// </summary>
        public static string Contact_AllFieldsRequired {
            get {
                return ResourceManager.GetString("Contact_AllFieldsRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Не може да се воспостави конекција со mail серверот..
        /// </summary>
        public static string Contact_CannotConnect {
            get {
                return ResourceManager.GetString("Contact_CannotConnect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Контакт информации:.
        /// </summary>
        public static string Contact_ContactInformation {
            get {
                return ResourceManager.GetString("Contact_ContactInformation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ние сме отворени за информации и поддршка секој работен ден од 08:00h до 17:00h. За да контактирате со нас може да ја искористите контакт формата или некој од методите наведени подолу..
        /// </summary>
        public static string Contact_ContactInformationP {
            get {
                return ResourceManager.GetString("Contact_ContactInformationP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to E-mail:.
        /// </summary>
        public static string Contact_Email {
            get {
                return ResourceManager.GetString("Contact_Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to zmitreski@efixelectrical.com.mk.
        /// </summary>
        public static string Contact_EmailP {
            get {
                return ResourceManager.GetString("Contact_EmailP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вашата e-mail адреса е задолжителна..
        /// </summary>
        public static string Contact_EmailRequired {
            get {
                return ResourceManager.GetString("Contact_EmailRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Контакт формата можеби изгледа смешно бидејќи немате овозможено Javascript на вашиот прелистувач. За подобро искуство со Efix Electrical овозможете JavaScript..
        /// </summary>
        public static string Contact_JavascriptDisabled {
            get {
                return ResourceManager.GetString("Contact_JavascriptDisabled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Мапа.
        /// </summary>
        public static string Contact_Map {
            get {
                return ResourceManager.GetString("Contact_Map", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Порака:.
        /// </summary>
        public static string Contact_Message {
            get {
                return ResourceManager.GetString("Contact_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Пораката е задолжителна..
        /// </summary>
        public static string Contact_MessageRequired {
            get {
                return ResourceManager.GetString("Contact_MessageRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Испуштивте.
        /// </summary>
        public static string Contact_Missed {
            get {
                return ResourceManager.GetString("Contact_Missed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Испуштивте едно поле. Тоа е означено..
        /// </summary>
        public static string Contact_Missed1Field {
            get {
                return ResourceManager.GetString("Contact_Missed1Field", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to полиња. Тие се означени..
        /// </summary>
        public static string Contact_MissedContinued {
            get {
                return ResourceManager.GetString("Contact_MissedContinued", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Име:.
        /// </summary>
        public static string Contact_Name {
            get {
                return ResourceManager.GetString("Contact_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вашето име е задолжително..
        /// </summary>
        public static string Contact_NameRequired {
            get {
                return ResourceManager.GetString("Contact_NameRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Моб:.
        /// </summary>
        public static string Contact_Phone {
            get {
                return ResourceManager.GetString("Contact_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to +389 75 480 380.
        /// </summary>
        public static string Contact_PhoneP {
            get {
                return ResourceManager.GetString("Contact_PhoneP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Испрати.
        /// </summary>
        public static string Contact_SendButton {
            get {
                return ResourceManager.GetString("Contact_SendButton", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Испраќање....
        /// </summary>
        public static string Contact_Sending {
            get {
                return ResourceManager.GetString("Contact_Sending", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Пораката беше успешно испратена..
        /// </summary>
        public static string Contact_SendSuccessfully {
            get {
                return ResourceManager.GetString("Contact_SendSuccessfully", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Skype.
        /// </summary>
        public static string Contact_Skype {
            get {
                return ResourceManager.GetString("Contact_Skype", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Наслов:.
        /// </summary>
        public static string Contact_Subject {
            get {
                return ResourceManager.GetString("Contact_Subject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Насловот на пораката е задолжителен..
        /// </summary>
        public static string Contact_SubjectRequired {
            get {
                return ResourceManager.GetString("Contact_SubjectRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Валидна e-mail адреса е задолжителна. .
        /// </summary>
        public static string Contact_ValidEmail {
            get {
                return ResourceManager.GetString("Contact_ValidEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Проверка на заштитните компоненти во развојот на инсталацијата на сите нивоа..
        /// </summary>
        public static string ElectricalInstallation_Li1 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_Li1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Проверка на изолацијата на каблите на висок напон..
        /// </summary>
        public static string ElectricalInstallation_Li2 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_Li2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Проверка на континуитетот на врските..
        /// </summary>
        public static string ElectricalInstallation_Li3 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_Li3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Проверка на заштитното заземјување на инсталацијата..
        /// </summary>
        public static string ElectricalInstallation_Li4 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_Li4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Громобранска заштита на објекти..
        /// </summary>
        public static string ElectricalInstallation_Li5 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_Li5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ексклузивно надворешно и внатрешно осветлување со или без монтажа..
        /// </summary>
        public static string ElectricalInstallation_Li6 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_Li6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Електро-инсталација според највисоки светски критериуми и стандарди на изведба..
        /// </summary>
        public static string ElectricalInstallation_P1 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_P1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Презентации за осветлување.
        /// </summary>
        public static string ElectricalInstallation_P2 {
            get {
                return ResourceManager.GetString("ElectricalInstallation_P2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email адресата веќе постои во нашата база..
        /// </summary>
        public static string EmailAlreadyExists {
            get {
                return ResourceManager.GetString("EmailAlreadyExists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Успешно се регистриравте со вашата e-mail адреса во нашиот систем за споделување на новости со нашите корисници.&lt;br/&gt;&lt;br/&gt;Ви благодариме,&lt;br/&gt;Тимот на EFIX ELECTRICAL. .
        /// </summary>
        public static string EmailBodySuccessfullyRegistered {
            get {
                return ResourceManager.GetString("EmailBodySuccessfullyRegistered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Успешно се регистриравте за новости..
        /// </summary>
        public static string EmailSubMsgSuccess {
            get {
                return ResourceManager.GetString("EmailSubMsgSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Грешка, пробајте повторно..
        /// </summary>
        public static string EmailSubMsgЕrror {
            get {
                return ResourceManager.GetString("EmailSubMsgЕrror", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to почетната страница..
        /// </summary>
        public static string Error_HomeLink {
            get {
                return ResourceManager.GetString("Error_HomeLink", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Детектирана е грешка. Страницата не е пронајдена. Проверете ја Url адресата или вратете се на.
        /// </summary>
        public static string Error_P {
            get {
                return ResourceManager.GetString("Error_P", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Грешка! Страницата не е пронајдена!.
        /// </summary>
        public static string Error_Title {
            get {
                return ResourceManager.GetString("Error_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Климатизација.
        /// </summary>
        public static string Home_AirConditioning {
            get {
                return ResourceManager.GetString("Home_AirConditioning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Климатизација за Вашиот дом или Вашата индустрија..
        /// </summary>
        public static string Home_AirConditioningP {
            get {
                return ResourceManager.GetString("Home_AirConditioningP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Посветеност и квалитет.
        /// </summary>
        public static string Home_Dedication {
            get {
                return ResourceManager.GetString("Home_Dedication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Најповолни услови за максимална ефикасност..
        /// </summary>
        public static string Home_DedicationP {
            get {
                return ResourceManager.GetString("Home_DedicationP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Повеќе за нашите електро-инсталациони проекти....
        /// </summary>
        public static string Home_DropCaps1 {
            get {
                return ResourceManager.GetString("Home_DropCaps1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Повеќе за LED осветлување....
        /// </summary>
        public static string Home_DropCaps2 {
            get {
                return ResourceManager.GetString("Home_DropCaps2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Погледнете ги нашите каталози за осветлување....
        /// </summary>
        public static string Home_DropCaps3 {
            get {
                return ResourceManager.GetString("Home_DropCaps3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Погледнете ја нашата галерија....
        /// </summary>
        public static string Home_DropCaps4 {
            get {
                return ResourceManager.GetString("Home_DropCaps4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Електро-инсталација.
        /// </summary>
        public static string Home_ElectricalInstallation {
            get {
                return ResourceManager.GetString("Home_ElectricalInstallation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Изведување на секакви видови на електро-инсталации и тестирање..
        /// </summary>
        public static string Home_ElectricalInstallationP {
            get {
                return ResourceManager.GetString("Home_ElectricalInstallationP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Закон за енергетика.
        /// </summary>
        public static string Home_EnergyLaw {
            get {
                return ResourceManager.GetString("Home_EnergyLaw", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Последни објавени фотографии.
        /// </summary>
        public static string Home_LatestSolarPhotos {
            get {
                return ResourceManager.GetString("Home_LatestSolarPhotos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Погледнете го нашиот ценовник....
        /// </summary>
        public static string Home_LedPriceList_P {
            get {
                return ResourceManager.GetString("Home_LedPriceList_P", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LED oсветлување.
        /// </summary>
        public static string Home_Lighting {
            get {
                return ResourceManager.GetString("Home_Lighting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Индустриско и домашно осветлување за секакви објекти..
        /// </summary>
        public static string Home_LightingP {
            get {
                return ResourceManager.GetString("Home_LightingP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Најнови модели.
        /// </summary>
        public static string Home_NewestModels {
            get {
                return ResourceManager.GetString("Home_NewestModels", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Монтажа и услуги.
        /// </summary>
        public static string Home_Services {
            get {
                return ResourceManager.GetString("Home_Services", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to За најрафинираните вкусови на нашите клиенти..
        /// </summary>
        public static string Home_ServicesP {
            get {
                return ResourceManager.GetString("Home_ServicesP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вентилација.
        /// </summary>
        public static string Home_Ventilation {
            get {
                return ResourceManager.GetString("Home_Ventilation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вентилациони изведби според најнови стандарди. .
        /// </summary>
        public static string Home_VentilationP {
            get {
                return ResourceManager.GetString("Home_VentilationP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Веб решенија.
        /// </summary>
        public static string Home_WebSolutions {
            get {
                return ResourceManager.GetString("Home_WebSolutions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Изработка на професионални веб сајтови за секакви потреби.
        /// </summary>
        public static string Home_WebSolutionsP {
            get {
                return ResourceManager.GetString("Home_WebSolutionsP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to За ЛЕД-от....
        /// </summary>
        public static string Index_AboutLED {
            get {
                return ResourceManager.GetString("Index_AboutLED", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to За нас.
        /// </summary>
        public static string Layout_AboutUs {
            get {
                return ResourceManager.GetString("Layout_AboutUs", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Климатизација.
        /// </summary>
        public static string Layout_AirConditioning {
            get {
                return ResourceManager.GetString("Layout_AirConditioning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сите права се задржани..
        /// </summary>
        public static string Layout_AllRightsReserved {
            get {
                return ResourceManager.GetString("Layout_AllRightsReserved", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Каталог.
        /// </summary>
        public static string Layout_Catalogue {
            get {
                return ResourceManager.GetString("Layout_Catalogue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Каталози.
        /// </summary>
        public static string Layout_Catalogues {
            get {
                return ResourceManager.GetString("Layout_Catalogues", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Контакт.
        /// </summary>
        public static string Layout_Contact {
            get {
                return ResourceManager.GetString("Layout_Contact", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Компанија за современите потреби на Вашиот дом или Вашата индустрија. ЛЕД осветление, соларна енергија, електро-инсталации....
        /// </summary>
        public static string Layout_Description {
            get {
                return ResourceManager.GetString("Layout_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Електро-инсталации.
        /// </summary>
        public static string Layout_ElectricalInstallation {
            get {
                return ResourceManager.GetString("Layout_ElectricalInstallation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Дома.
        /// </summary>
        public static string Layout_Home {
            get {
                return ResourceManager.GetString("Layout_Home", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Инвертeри.
        /// </summary>
        public static string Layout_Inverters {
            get {
                return ResourceManager.GetString("Layout_Inverters", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Efix Electrical, климатизација, вентилација, осветлување, електро-инсталација, веб дизајн.
        /// </summary>
        public static string Layout_Keywords {
            get {
                return ResourceManager.GetString("Layout_Keywords", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Осветлување.
        /// </summary>
        public static string Layout_Lighting {
            get {
                return ResourceManager.GetString("Layout_Lighting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Новогодишно осветлување - Галерија.
        /// </summary>
        public static string Layout_LightingGallery {
            get {
                return ResourceManager.GetString("Layout_LightingGallery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Галерија.
        /// </summary>
        public static string Layout_LightingGalleryTitle {
            get {
                return ResourceManager.GetString("Layout_LightingGalleryTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Компанија за современите потреби на вашиот дом или вашата индустрија..
        /// </summary>
        public static string Layout_LogoComment {
            get {
                return ResourceManager.GetString("Layout_LogoComment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Новогодишно осветление.
        /// </summary>
        public static string Layout_NewYearLighting {
            get {
                return ResourceManager.GetString("Layout_NewYearLighting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Наши LED производи.
        /// </summary>
        public static string Layout_OurLedProducts {
            get {
                return ResourceManager.GetString("Layout_OurLedProducts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Пакети.
        /// </summary>
        public static string Layout_Packages {
            get {
                return ResourceManager.GetString("Layout_Packages", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Портал.
        /// </summary>
        public static string Layout_Portal {
            get {
                return ResourceManager.GetString("Layout_Portal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Портфолио.
        /// </summary>
        public static string Layout_Portfolio {
            get {
                return ResourceManager.GetString("Layout_Portfolio", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Приватност.
        /// </summary>
        public static string Layout_Privacy {
            get {
                return ResourceManager.GetString("Layout_Privacy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Горе.
        /// </summary>
        public static string Layout_ScrollTop {
            get {
                return ResourceManager.GetString("Layout_ScrollTop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Услуги.
        /// </summary>
        public static string Layout_Services {
            get {
                return ResourceManager.GetString("Layout_Services", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сподели на Facebook.
        /// </summary>
        public static string Layout_ShareFacebook {
            get {
                return ResourceManager.GetString("Layout_ShareFacebook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сподели на LinkedIn.
        /// </summary>
        public static string Layout_ShareLinkedIn {
            get {
                return ResourceManager.GetString("Layout_ShareLinkedIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сподели на Twitter.
        /// </summary>
        public static string Layout_ShareTwitter {
            get {
                return ResourceManager.GetString("Layout_ShareTwitter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Соларна енергија.
        /// </summary>
        public static string Layout_SolarEnergy {
            get {
                return ResourceManager.GetString("Layout_SolarEnergy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Стандарди.
        /// </summary>
        public static string Layout_Standards {
            get {
                return ResourceManager.GetString("Layout_Standards", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Услови.
        /// </summary>
        public static string Layout_Terms {
            get {
                return ResourceManager.GetString("Layout_Terms", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вентилација.
        /// </summary>
        public static string Layout_Ventilation {
            get {
                return ResourceManager.GetString("Layout_Ventilation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Последна промена на.
        /// </summary>
        public static string Layout_Version {
            get {
                return ResourceManager.GetString("Layout_Version", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Веб решенија.
        /// </summary>
        public static string Layout_WebSolutions {
            get {
                return ResourceManager.GetString("Layout_WebSolutions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Повеќе.
        /// </summary>
        public static string Led_Lighting_MoreButton {
            get {
                return ResourceManager.GetString("Led_Lighting_MoreButton", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сите.
        /// </summary>
        public static string LedLighting_All {
            get {
                return ResourceManager.GetString("LedLighting_All", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Категории.
        /// </summary>
        public static string LedLighting_Categories {
            get {
                return ResourceManager.GetString("LedLighting_Categories", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LED осветлување.
        /// </summary>
        public static string LedLighting_Title {
            get {
                return ResourceManager.GetString("LedLighting_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LED ценовник.
        /// </summary>
        public static string LedPriceList_Title {
            get {
                return ResourceManager.GetString("LedPriceList_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Назад.
        /// </summary>
        public static string LedProduct_Back {
            get {
                return ResourceManager.GetString("LedProduct_Back", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Карактеристики.
        /// </summary>
        public static string LedProduct_Characteristics {
            get {
                return ResourceManager.GetString("LedProduct_Characteristics", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Отвори.
        /// </summary>
        public static string Lighting_OpenButton {
            get {
                return ResourceManager.GetString("Lighting_OpenButton", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Презентации и каталози.
        /// </summary>
        public static string Lighting_Presentations {
            get {
                return ResourceManager.GetString("Lighting_Presentations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Додатни опции.
        /// </summary>
        public static string Packages_AdditionalOptions {
            get {
                return ResourceManager.GetString("Packages_AdditionalOptions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Додавање на нови страници.
        /// </summary>
        public static string Packages_AdditionalPagesOnSite {
            get {
                return ResourceManager.GetString("Packages_AdditionalPagesOnSite", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to До 5 страни.
        /// </summary>
        public static string Packages_EfixBasic1 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Безбеден хостинг сервер.
        /// </summary>
        public static string Packages_EfixBasic10 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 6 месеци бесплатен хостинг.
        /// </summary>
        public static string Packages_EfixBasic2 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Регистрација на домаин за 1 година.
        /// </summary>
        public static string Packages_EfixBasic3 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /.
        /// </summary>
        public static string Packages_EfixBasic4 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /.
        /// </summary>
        public static string Packages_EfixBasic5 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Галерија за слики.
        /// </summary>
        public static string Packages_EfixBasic6 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Интеграција во поголемите веб пребарувачи.
        /// </summary>
        public static string Packages_EfixBasic7 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сопствени e-mail адреси.
        /// </summary>
        public static string Packages_EfixBasic8 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /.
        /// </summary>
        public static string Packages_EfixBasic9 {
            get {
                return ResourceManager.GetString("Packages_EfixBasic9", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to До 10 страни.
        /// </summary>
        public static string Packages_EfixLite1 {
            get {
                return ResourceManager.GetString("Packages_EfixLite1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Безбеден хостинг сервер.
        /// </summary>
        public static string Packages_EfixLite10 {
            get {
                return ResourceManager.GetString("Packages_EfixLite10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1 година бесплатен хостинг.
        /// </summary>
        public static string Packages_EfixLite2 {
            get {
                return ResourceManager.GetString("Packages_EfixLite2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Регистрација на домаин за 1 година.
        /// </summary>
        public static string Packages_EfixLite3 {
            get {
                return ResourceManager.GetString("Packages_EfixLite3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Едноставна контакт форма.
        /// </summary>
        public static string Packages_EfixLite4 {
            get {
                return ResourceManager.GetString("Packages_EfixLite4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /.
        /// </summary>
        public static string Packages_EfixLite5 {
            get {
                return ResourceManager.GetString("Packages_EfixLite5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Галерија за слики.
        /// </summary>
        public static string Packages_EfixLite6 {
            get {
                return ResourceManager.GetString("Packages_EfixLite6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Интеграција во поголемите веб пребарувачи.
        /// </summary>
        public static string Packages_EfixLite7 {
            get {
                return ResourceManager.GetString("Packages_EfixLite7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сопствени e-mail адреси.
        /// </summary>
        public static string Packages_EfixLite8 {
            get {
                return ResourceManager.GetString("Packages_EfixLite8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /.
        /// </summary>
        public static string Packages_EfixLite9 {
            get {
                return ResourceManager.GetString("Packages_EfixLite9", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to До 20 страни.
        /// </summary>
        public static string Packages_EfixPremium1 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Безбеден хостинг сервер.
        /// </summary>
        public static string Packages_EfixPremium10 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1 година бесплатен хостинг.
        /// </summary>
        public static string Packages_EfixPremium2 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Регистрација на домаин за 1 година.
        /// </summary>
        public static string Packages_EfixPremium3 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Напредна контакт форма.
        /// </summary>
        public static string Packages_EfixPremium4 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Интеграција со контент менаџмент систем (опционално).
        /// </summary>
        public static string Packages_EfixPremium5 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Напредна галерија за слики.
        /// </summary>
        public static string Packages_EfixPremium6 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Интеграција во поголемите веб пребарувачи.
        /// </summary>
        public static string Packages_EfixPremium7 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сопствени e-mail адреси.
        /// </summary>
        public static string Packages_EfixPremium8 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Чување на backup за целиот веб сајт.
        /// </summary>
        public static string Packages_EfixPremium9 {
            get {
                return ResourceManager.GetString("Packages_EfixPremium9", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Карактеристики.
        /// </summary>
        public static string Packages_Features {
            get {
                return ResourceManager.GetString("Packages_Features", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Лого дизајн.
        /// </summary>
        public static string Packages_LogoDesign {
            get {
                return ResourceManager.GetString("Packages_LogoDesign", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Одржување на сајт.
        /// </summary>
        public static string Packages_Maintenance {
            get {
                return ResourceManager.GetString("Packages_Maintenance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Мобилна верзија.
        /// </summary>
        public static string Packages_MobileVersion {
            get {
                return ResourceManager.GetString("Packages_MobileVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сите изработени сајтови се добро кодирани и оптимизирани за поголемите интернет пребарувачи..
        /// </summary>
        public static string Packages_Note1 {
            get {
                return ResourceManager.GetString("Packages_Note1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вие ја поднесувате вашата содржина (текст, слики итн.). Efix Electrical не презема одговорност за неправилности во структурата на содржината..
        /// </summary>
        public static string Packages_Note2 {
            get {
                return ResourceManager.GetString("Packages_Note2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Забелешка!.
        /// </summary>
        public static string Packages_Notice {
            get {
                return ResourceManager.GetString("Packages_Notice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ПОРАЧАЈ.
        /// </summary>
        public static string Packages_OrderNow {
            get {
                return ResourceManager.GetString("Packages_OrderNow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Клиент:.
        /// </summary>
        public static string Portfolio_Client {
            get {
                return ResourceManager.GetString("Portfolio_Client", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Графички дизајн.
        /// </summary>
        public static string Portfolio_GraphicDesign {
            get {
                return ResourceManager.GetString("Portfolio_GraphicDesign", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Имплементација:.
        /// </summary>
        public static string Portfolio_Implementation {
            get {
                return ResourceManager.GetString("Portfolio_Implementation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to интеграција.
        /// </summary>
        public static string Portfolio_Integration {
            get {
                return ResourceManager.GetString("Portfolio_Integration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Последни проекти.
        /// </summary>
        public static string Portfolio_Title {
            get {
                return ResourceManager.GetString("Portfolio_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Погледни.
        /// </summary>
        public static string Portfolio_ViewWebSite {
            get {
                return ResourceManager.GetString("Portfolio_ViewWebSite", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Агрегирани статистики.
        /// </summary>
        public static string Privacy_AggregatedStatistics {
            get {
                return ResourceManager.GetString("Privacy_AggregatedStatistics", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Промени во политиката за приватност.
        /// </summary>
        public static string Privacy_Changes {
            get {
                return ResourceManager.GetString("Privacy_Changes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Колачиња.
        /// </summary>
        public static string Privacy_Cookies {
            get {
                return ResourceManager.GetString("Privacy_Cookies", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Тимот на Efix Electrical..
        /// </summary>
        public static string Privacy_EfixElectricalTeam {
            get {
                return ResourceManager.GetString("Privacy_EfixElectricalTeam", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вашата приватност е критично важна за нас. Во Ефикс Електрикал имаме неколку фундаментални принципи:.
        /// </summary>
        public static string Privacy_P1 {
            get {
                return ResourceManager.GetString("Privacy_P1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Од вас не бараме лични информации и податоци, освен ако за тоа навистина има практична потреба. Во ниту било кој случај немаме право да бараме информација за вашиот пол или финансиски приходи. Не ги делиме вашите информации со никого освен во согласност со законот, во интерес да ги заштитиме нашите производи, сервиси и нашите права. Ние не ги складираме вашите лични информации на нашите сервери, освен ако се потребни за тековните операции на некои од нашите услуги. Блогот на нашите производи и сервиси го им [rest of string was truncated]&quot;;.
        /// </summary>
        public static string Privacy_P2 {
            get {
                return ResourceManager.GetString("Privacy_P2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ако имате прашања во врска со бришење или корегирање на вашите лични податоци, ве молиме контактирајте го нашиот тим за поддршка..
        /// </summary>
        public static string Privacy_P3 {
            get {
                return ResourceManager.GetString("Privacy_P3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Како и повеќето веб оператори, Ефикс Електрикал собира информации од не-лична природа и информации од вид на веб прелистувачите и серверите обично ги става на располагање, како што се: видот на прелистувач, јазик, како и датумот и времето на секој посетител. Целта на Ефикс Електрикал во собирањето на не-лични информации е за да ги разбере подобро посетителите на Ефикс Електрикал во користењето на нашиот веб сајт..
        /// </summary>
        public static string Privacy_P4 {
            get {
                return ResourceManager.GetString("Privacy_P4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ефикс Електрикал може да собира статистички податоци во врска со однесувањето на посетителите на нашиот веб сајт. Ефикс Електрикал може да ја прикаже информацијата јавно или пак тоа да им го обезбеди на другите посетители. Сепак Ефикс Електрикал не откриваат лично идентификување на информации, освен како што е опишано подолу..
        /// </summary>
        public static string Privacy_P5 {
            get {
                return ResourceManager.GetString("Privacy_P5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Колаче е низа од информации во врска со веб сајтот и компјутерот на посетителот, а тоа пребарувачот на посетителот му дава информација секогаш кога посетителот се враќа. Ефикс Електрикал користи Колачиња за да помогни при идентификација, ги следи посетителите, нивната употреба на веб сајтот и параметрите на пристапот на веб сајтот.
        ///Посетителите на Ефикс Електрикал кои не сакаат да имаат колачиња ставени на нивните компјутери потребно е да постават на нивните интернет пребарувачи да ги одбие колачињата пред [rest of string was truncated]&quot;;.
        /// </summary>
        public static string Privacy_P6 {
            get {
                return ResourceManager.GetString("Privacy_P6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Иако повеќето промени веројатно ќе бидат помали, Ефикс Електрикал можи да ја промени својата политика за приватност од време на време, која никако нема да се коси со политиката на дискреција. 
        ///Ефикс Електрикал ги поканува и охрабрува посетителите да почесто ја проверуваат оваа страница за било какви промени во својата политика на приватност. При вашето редовно користење на овој сајт, при промената на оваа Политика за приватност ќе претставува Ваше прифаќање на таквата промена..
        /// </summary>
        public static string Privacy_P7 {
            get {
                return ResourceManager.GetString("Privacy_P7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ви благодариме за разбирањето..
        /// </summary>
        public static string Privacy_ThankYou {
            get {
                return ResourceManager.GetString("Privacy_ThankYou", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Приватност.
        /// </summary>
        public static string Privacy_Title {
            get {
                return ResourceManager.GetString("Privacy_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Посетители.
        /// </summary>
        public static string Privacy_WebsiteVisitors {
            get {
                return ResourceManager.GetString("Privacy_WebsiteVisitors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Промоција.
        /// </summary>
        public static string Promotion {
            get {
                return ResourceManager.GetString("Promotion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Видео презентации.
        /// </summary>
        public static string PVVIdeos_VIdeoPresentations {
            get {
                return ResourceManager.GetString("PVVIdeos.VIdeoPresentations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Референци.
        /// </summary>
        public static string ReferenceList {
            get {
                return ResourceManager.GetString("ReferenceList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вашиот Email?.
        /// </summary>
        public static string RegisterWithEmail {
            get {
                return ResourceManager.GetString("RegisterWithEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Можете да се чувствувате сигурни и безбедни повикувајќи се на услугите на Ефикс Електрикал, знаејќи дека со нашите високо квалификувани монтери ќе се однесуваме кон вас, вашето семејство, вашите вработени и вашиот имот со почит и внимание на безбедноста што ја заслужуваат..
        /// </summary>
        public static string Services_P {
            get {
                return ResourceManager.GetString("Services_P", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Пресметка.
        /// </summary>
        public static string SolarCalc_Calculate {
            get {
                return ResourceManager.GetString("SolarCalc_Calculate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ефикасност.
        /// </summary>
        public static string SolarCalc_Efficiency {
            get {
                return ResourceManager.GetString("SolarCalc_Efficiency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Инсталирана моќност.
        /// </summary>
        public static string SolarCalc_InstalledPower {
            get {
                return ResourceManager.GetString("SolarCalc_InstalledPower", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Годишно производство на 1KW.
        /// </summary>
        public static string SolarCalc_OneKwYearlyProduction {
            get {
                return ResourceManager.GetString("SolarCalc_OneKwYearlyProduction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Моќност.
        /// </summary>
        public static string SolarCalc_Power {
            get {
                return ResourceManager.GetString("SolarCalc_Power", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Цена.
        /// </summary>
        public static string SolarCalc_Price {
            get {
                return ResourceManager.GetString("SolarCalc_Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Цена за 1 kW.
        /// </summary>
        public static string SolarCalc_PricePerKw {
            get {
                return ResourceManager.GetString("SolarCalc_PricePerKw", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Произведена моќност (KW).
        /// </summary>
        public static string SolarCalc_ProductionPower {
            get {
                return ResourceManager.GetString("SolarCalc_ProductionPower", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Референтна цена (&amp;euro;).
        /// </summary>
        public static string SolarCalc_ReferencePrice {
            get {
                return ResourceManager.GetString("SolarCalc_ReferencePrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Фотоволтаичен калкулатор.
        /// </summary>
        public static string SolarCalc_SolarCalculator {
            get {
                return ResourceManager.GetString("SolarCalc_SolarCalculator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Година.
        /// </summary>
        public static string SolarCalc_Year {
            get {
                return ResourceManager.GetString("SolarCalc_Year", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Годишен приход (&amp;euro;).
        /// </summary>
        public static string SolarCalc_YearlyIncome {
            get {
                return ResourceManager.GetString("SolarCalc_YearlyIncome", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Раст на годишен приход (&amp;euro;).
        /// </summary>
        public static string SolarCalc_YearlyProduction {
            get {
                return ResourceManager.GetString("SolarCalc_YearlyProduction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Просечно годишно производство на &amp;#13217;.
        /// </summary>
        public static string SolarCalc_YearlyProductionOnM {
            get {
                return ResourceManager.GetString("SolarCalc_YearlyProductionOnM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Процент на годишно зголемување на цената по kWh.
        /// </summary>
        public static string SolarCalc_YearPercent {
            get {
                return ResourceManager.GetString("SolarCalc_YearPercent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Кликни за повеќе информации.
        /// </summary>
        public static string SolarPanels_ClickForMore {
            get {
                return ResourceManager.GetString("SolarPanels_ClickForMore", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Соларни панели.
        /// </summary>
        public static string SolarPanels_Main {
            get {
                return ResourceManager.GetString("SolarPanels_Main", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Најсовремени соларни панели за максимална енергетска заштеда..
        /// </summary>
        public static string SolarPanels_MainP {
            get {
                return ResourceManager.GetString("SolarPanels_MainP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Соларна технологија.
        /// </summary>
        public static string SolarTechnology {
            get {
                return ResourceManager.GetString("SolarTechnology", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Тимот на Efix Electrical.
        /// </summary>
        public static string Terms_EfixElectricalTeam {
            get {
                return ResourceManager.GetString("Terms_EfixElectricalTeam", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Содржината на овој веб сајт е само за ваши општи информации и употреба, и го задржуваме правото за промена на содржината без претходна најава..
        /// </summary>
        public static string Terms_Li1 {
            get {
                return ResourceManager.GetString("Terms_Li1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Овој веб сајт користи &quot;колачиња&quot; во интерес за подобро и побрзо да се следат приоритетите за прелистување..
        /// </summary>
        public static string Terms_Li2 {
            get {
                return ResourceManager.GetString("Terms_Li2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ниту ние, како и било која трета страна не дава гаранција за точноста, навременоста, перформансите, комплетноста или исправноста на информациите и материјалите кои се наоѓаат или се понудени на овој веб сајт за некоја посебна намена.  Таквите информации и материјали кои можат да содржат непотполни информации или грешки, ние се оградуваме од одговорноста за било какви непотполни информации или грешки кои се во склад со нивото  дозволено со законската регулатива..
        /// </summary>
        public static string Terms_Li3 {
            get {
                return ResourceManager.GetString("Terms_Li3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Вашата употреба на било кои информации или материјали користени од овој веб сајт е комплетно на ваш сопствен ризик, за кој ние не превземаме никаква одговорност. Тоа ќе биди ваша сопствена одговорност да сте сигурни дека сите производи, услуги или информации достапни преку овој сајт ги задоволуваат вашите специфични критериуми или барања..
        /// </summary>
        public static string Terms_Li4 {
            get {
                return ResourceManager.GetString("Terms_Li4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Овој веб сајт содржи материјали кои се во наша сопственост или фирми  лиценцирани со нас.       Во овој материјал нема ограничување на дизајнот, изгледот и графиката. Репродукцијата е строго забранета, освен во согласност со авторските права, која е составен дел на овие одредби и услови..
        /// </summary>
        public static string Terms_Li5 {
            get {
                return ResourceManager.GetString("Terms_Li5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сите трговски марки репродуцирани во овај веб сајт кои не се наша сопственост или лиценцирани од операторот се признаваат на веб сајтот..
        /// </summary>
        public static string Terms_Li6 {
            get {
                return ResourceManager.GetString("Terms_Li6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Неовластена употреба на овој веб сајт може да доведе до кривично дело и барање за отштета..
        /// </summary>
        public static string Terms_Li7 {
            get {
                return ResourceManager.GetString("Terms_Li7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Од време на време овој веб сајт можи да вклучува линкови до други веб сајтови. Овие врски се предвидени во функција за да се обезбедат дополнителни информации, али тоа не значи дека ние ги одобруваме информациите и содржините внесени од тој веб сајт..
        /// </summary>
        public static string Terms_Li8 {
            get {
                return ResourceManager.GetString("Terms_Li8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Добро дојдовте во сајтот на Ефикс Електрикал. Ако продолжите да го разгледувате и користите овој веб сајт,  вие се согласувате со обврските и условите за користење, кои заедно со нашата политика за приватност - во потполност имаме право за регулирање на решенија и односи со вас во врска со овој сајт. Ако не се согласувате со било кој дел од овие услови, Ве молиме да не го користите нашиот веб сајт.
        ///Користењето на овој веб сајт е предмет на следните услови за користење:.
        /// </summary>
        public static string Terms_P1 {
            get {
                return ResourceManager.GetString("Terms_P1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ви благодариме за разбирањето..
        /// </summary>
        public static string Terms_ThankYou {
            get {
                return ResourceManager.GetString("Terms_ThankYou", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Услови.
        /// </summary>
        public static string Terms_Title {
            get {
                return ResourceManager.GetString("Terms_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Каталог.
        /// </summary>
        public static string Ventilation_Catalogue {
            get {
                return ResourceManager.GetString("Ventilation_Catalogue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Погледнете ги нашите вентилациони производи..
        /// </summary>
        public static string Ventilation_P1 {
            get {
                return ResourceManager.GetString("Ventilation_P1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Достапност.
        /// </summary>
        public static string WebSolutions_Affordable {
            get {
                return ResourceManager.GetString("WebSolutions_Affordable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Дизајнирањето и развојот на веб сајт со Efix Electrical претставува најдостапниот и најефикасниот начин за вие да го презентирате и рекламирате вашиот бизнис или индивидуалните активности..
        /// </summary>
        public static string WebSolutions_AffordableP {
            get {
                return ResourceManager.GetString("WebSolutions_AffordableP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Компатибилност.
        /// </summary>
        public static string WebSolutions_Compatible {
            get {
                return ResourceManager.GetString("WebSolutions_Compatible", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Сите наши проекти се компатибилни за сите познати пребарувачи и веб платформи. Ние користиме најнови технологии за развој вклучувајќи HTML5, CSS3, XML, AJAX, FLASH, JAVASCRIPT, PHP/MySQL, Microsoft SQL Server, ASP.NET Web forms and ASP.NET MVC..
        /// </summary>
        public static string WebSolutions_CompatibleP {
            get {
                return ResourceManager.GetString("WebSolutions_CompatibleP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Дизајн и развој на веб страници и интерактивни апликации.
        /// </summary>
        public static string WebSolutions_Li1 {
            get {
                return ResourceManager.GetString("WebSolutions_Li1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Модификација на постоечки веб страници и апликации.
        /// </summary>
        public static string WebSolutions_Li2 {
            get {
                return ResourceManager.GetString("WebSolutions_Li2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Одржување.
        /// </summary>
        public static string WebSolutions_Li3 {
            get {
                return ResourceManager.GetString("WebSolutions_Li3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Оптимизација за пребарување на постоечките пребарувачи (Google, Bing, Yahoo итн.).
        /// </summary>
        public static string WebSolutions_Li4 {
            get {
                return ResourceManager.GetString("WebSolutions_Li4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Мобилни верзија на веб страници и апликации.
        /// </summary>
        public static string WebSolutions_Li5 {
            get {
                return ResourceManager.GetString("WebSolutions_Li5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Интеграција со контент менаџмент системи (опционално).
        /// </summary>
        public static string WebSolutions_Li6 {
            get {
                return ResourceManager.GetString("WebSolutions_Li6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Генерирање на извештаи за посетеност.
        /// </summary>
        public static string WebSolutions_Li7 {
            get {
                return ResourceManager.GetString("WebSolutions_Li7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Професионален дизајн на лого.
        /// </summary>
        public static string WebSolutions_Li8 {
            get {
                return ResourceManager.GetString("WebSolutions_Li8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Наши услуги:.
        /// </summary>
        public static string WebSolutions_OurServices {
            get {
                return ResourceManager.GetString("WebSolutions_OurServices", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Нашите веб проекти претставуваат моќна комбинација од креативен графички дизајн, примена на најнови технологии во програмирањето и интернет маркетингот. Нашиот високо обучен тим нуди брз, ефективен, достапен и доверлив пат до оживување на вашиот бизнис или кариера..
        /// </summary>
        public static string WebSolutions_P1 {
            get {
                return ResourceManager.GetString("WebSolutions_P1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Бидејќи вашето присуство на интернет ќе биде 100% уникатно. Вашиот веб сајт ќе има уникатен стил и функционалност. Ние вистински се грижиме за нашите проекти и ви препорачуваме да го погледнете нашето портфолио. Без разлика дали имате постоечки веб сајт или пак сакате да се претставите на веб за прв пат, ние ги поседуваме потребните вештини и знаеме како да ви помогнеме..
        /// </summary>
        public static string WebSolutions_P2 {
            get {
                return ResourceManager.GetString("WebSolutions_P2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Професионалност.
        /// </summary>
        public static string WebSolutions_Professional {
            get {
                return ResourceManager.GetString("WebSolutions_Professional", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ние знаеме дека вашиот проект е од голема важност за вас. Ние соработуваме со вас за да ги изразиме вашите идеи. Со тоа сме во постојан предизвик за да ве обезбедиме со најдобрите можни решенија..
        /// </summary>
        public static string WebSolutions_ProfessionalP {
            get {
                return ResourceManager.GetString("WebSolutions_ProfessionalP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Користени веб стандарди:.
        /// </summary>
        public static string WebSolutions_WebStandards {
            get {
                return ResourceManager.GetString("WebSolutions_WebStandards", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Зошто Efix Electrical?.
        /// </summary>
        public static string WebSolutions_Why {
            get {
                return ResourceManager.GetString("WebSolutions_Why", resourceCulture);
            }
        }
    }
}
